> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> Retrieve a list of all the projects you have registered with Fix6



## OpenAPI

````yaml get /projects
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /projects:
    get:
      tags:
        - projects
      summary: List Projects
      description: Retrieve a list of all the projects you have registered with Fix6
      operationId: list_projects_projects_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                title: Response List Projects Projects Get
                type: array
                items:
                  $ref: '#/components/schemas/ProjectItemNoGeometry'
      security:
        - APIKeyHeader: []
components:
  schemas:
    ProjectItemNoGeometry:
      title: ProjectItemNoGeometry
      required:
        - id
        - user_id
        - project_name
        - created_at
        - updated_at
      type: object
      properties:
        id:
          title: Id
          type: string
        user_id:
          title: User Id
          type: string
        project_name:
          title: Project Name
          type: string
        created_at:
          title: Created At
          type: string
          format: date-time
        updated_at:
          title: Updated At
          type: string
          format: date-time
        area_hectares:
          title: Area Hectares
          type: number
        centroid_lat:
          title: Centroid Lat
          type: number
        centroid_lon:
          title: Centroid Lon
          type: number
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````